Subject: Re: Herb preparation question

From: [email-masked] (William Allen)
Date: 21 Dec 1994 15:17:09 -0600

[email-masked] (Erika J. Moewes) writes:

>I was wondering if someone could please tell me what the 
>difference is between a tincture and an infusion.  From 
>what I have read, they sound like the same thing.  If they
>are not the same thing, how does one go about preparing a
>tincture?  And, just in case I'm completely misled, could 
>someone please confirm that an infusion is basically a strong
>tea?

>Thank you much!

>Erika Moewes
>([email-masked])

Michael Castleman, _The Healing Herbs_ (Rodale Press) has a good section
on the differences between tinctures (soaking the herb in alchohol or
a substitute for about six weeks) and infusions--right, a strong tea.
It's an all-around good book.
William